pomchecker

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2023-07-05 16:25:27
Package resolution failed
  • No package found for: mvn(org.apache.maven:maven-project)
2023-07-05 16:20:53
Package resolution failed
  • Problem: package javapackages-local-6.1.0-9.fc39.noarch requires javapackages-common = 6.1.0-9.fc39, but none of the providers can be installed
    - package javapackages-common-6.1.0-9.fc39.noarch requires javapackages-generators = 6.1.0-9.fc39, but none of the providers can be installed
    - package maven-local-6.1.0-9.fc39.noarch requires javapackages-local = 6.1.0-9.fc39, but none of the providers can be installed
    - package javapackages-generators-6.1.0-9.fc39.noarch requires python3-javapackages = 6.1.0-9.fc39, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.12 needed by python3-javapackages-6.1.0-9.fc39.noarch
  • No package found for: mvn(org.apache.maven:maven-project)
2023-06-08 05:32:50
Package resolution failed
  • No package found for: mvn(org.apache.maven:maven-project)
failed
2023-06-04 15:42:41
avahi-libs
0.8-22.fc39
0.8-23.fc39
4
ncurses-libs
6.4-3.20230114.fc38
6.4-4.20230520.fc39
4
basesystem
11-15.fc38
11-17.fc39
4
rpm-build
4.18.1-3.fc39
4.18.90-9.fc39
B
libuuid
2.39-2.fc39
2.39-4.fc39
B
rpm-libs
4.18.1-3.fc39
4.18.90-9.fc39
B
fedora-release-identity-basic
39-0.11
39-0.14
B
libfdisk
2.39-2.fc39
2.39-4.fc39
B
curl
8.1.0-1.fc39
8.1.2-1.fc39
B
python3-libs
3.11.3-1.fc39
3.11.3-2.fc39
B
cpio
2.13-14.fc38
2.14-2.fc39
B
libcom_err
1.46.5-4.fc38
1.47.0-1.fc39
B
libmount
2.39-2.fc39
2.39-4.fc39
B
util-linux-core
2.39-2.fc39
2.39-4.fc39
B
sqlite-libs
3.41.2-1.fc39
3.41.2-2.fc39
B
binutils
2.40-7.fc39
2.40-8.fc39
B
libblkid
2.39-2.fc39
2.39-4.fc39
B
ncurses-base
6.4-3.20230114.fc38
6.4-4.20230520.fc39
B
rpm-build-libs
4.18.1-3.fc39
4.18.90-9.fc39
B
info
7.0.3-1.fc39
7.0.3-2.fc39
B
libsmartcols
2.39-2.fc39
2.39-4.fc39
B
python3
3.11.3-1.fc39
3.11.3-2.fc39
B
libxcrypt
4.4.33-7.fc39
4.4.34-1.fc39
B
glib2
2.76.2-1.fc39
2.76.3-1.fc39
B
pam
1.5.2-19.fc39
1.5.3-1.fc39
B
rpmautospec-rpm-macros
0.3.5-1.fc38
0.3.5-2.fc39
B
fedora-release-common
39-0.11
39-0.14
B
google-noto-fonts-common
20230501-1.fc39
20230601-1.fc39
B
pyproject-srpm-macros
1.8.0-1.fc39
1.9.0-1.fc39
B
rpm
4.18.1-3.fc39
4.18.90-9.fc39
B
gawk
5.1.1-5.fc38
5.2.2-1.fc39
B
fedora-release
39-0.11
39-0.14
B
binutils-gold
2.40-7.fc39
2.40-8.fc39
B
pam-libs
1.5.2-19.fc39
1.5.3-1.fc39
B
python3-lxml
4.9.2-2.fc38
4.9.2-4.fc39
B
google-noto-sans-vf-fonts
20230501-1.fc39
20230601-1.fc39
B
python-pip-wheel
23.0.1-2.fc39
23.1.2-1.fc39
B
util-linux
2.39-2.fc39
2.39-4.fc39
B
libcurl
8.1.0-1.fc39
8.1.2-1.fc39
B